html {
  background-image: url("https://wormbong.neocities.org/fire-border.gif");
  background-color: black;
}
h1 { color:lime ; font-size:50 ;
} 

  @font-face {
  font-family: "metal";  src: url(https://wormbong.neocities.org/DarkGardenMK.ttf) format("truetype");
}

.box {
  margin: 30px;
  width: 10px;
  height: 10px;
  color: purple;}


h1 {
  font-family: metal;
  background-color: hotpink;
}

p {
  font-family: Courier, monospace;
  color: lime;
  background-color: black;
}